/*
 * laser3d - 3D visualization of laser data acquired by robot; enables walk through
 *
 * Filename    : graphics.h
 * Author      : Michael Kaess
 * Initial     : 02/15/2001
 * Last Change : 12/27/2001
 *
 */


#ifndef _LASER3D_GRAPHICS_INC
#define _LASER3D_GRAPHICS_INC


void grSetScanMode(int mode);
void grAllocateMemory(void);
void grInitOpenGl(int *argcp, char** argv);
void grCreateWindow(char *);
void grMainLoop(void);
void grAllocateMemory(int num);
void grFree(void);

#endif
